=== debian/changelog ===
ros-indigo-nao-path-follower (0.3.1-1trusty) trusty; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 10 Aug 2015 22:00:00 -0000

ros-indigo-nao-path-follower (0.3.0-1trusty) trusty; urgency=high

  * get code to use naoqi_bridge_msgs and not naoqi_msgs
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 30 Jul 2015 22:00:00 -0000

ros-indigo-nao-path-follower (0.2.2-1trusty) trusty; urgency=high

  * comply to the new naoqi organization
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 12 Nov 2014 23:00:00 -0000

ros-indigo-nao-path-follower (0.2.1-1trusty) trusty; urgency=high

  * Fixing oscillations in path follower when next target is behind robot
  * Add missing parameter for damping yaw velocity
  * Small cleanup of nao_path_follower, fix potential problems with std::distance
    and angular distance (+-)
  * Merge pull request #3 <https://github.com/ros-nao/nao_extras/issues/3> from sboettcher/groovy-devel
    path_follower now recognizes a straight line in a path and offsets the walk target further ahead
  * Removing unneeded workaround for NaoQI API < 1.12
  * Cleaning up unused code
  * Cleaning up nao_path_follower, more parameters
  * Fixing nao_path_follower for paths with a single pose
  * Small fix in nao_path_follower package.xml
  * Cleaning up nao_path_follower output
  * Fix package.xml files
  * Catkinization of nao_extras, based on commit cb7aedce3c7a3ea3391319f0b7e9aeb78ed13233
  * Contributors: Armin Hornung

 -- Armin Hornung <HornungA@informatik.uni-freiburg.de>  Sat, 06 Sep 2014 22:00:00 -0000

ros-indigo-nao-path-follower (0.2.0-1trusty) trusty; urgency=high

  * nao_remote renamed to nao_path_follower, now only contains the path
    follower node
  * Contributors: Armin Hornung

 -- Armin Hornung <HornungA@informatik.uni-freiburg.de>  Fri, 25 Oct 2013 22:00:00 -0000

ros-indigo-nao-path-follower (0.1.0-1trusty) trusty; urgency=high



 -- Armin Hornung <HornungA@informatik.uni-freiburg.de>  Mon, 29 Jul 2013 22:00:00 -0000
