=== debian/control ===
Source: ros-indigo-nao-path-follower
Section: misc
Priority: extra
Maintainer: Vincent Rabaud <vincent.rabaud@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-actionlib, ros-indigo-angles, ros-indigo-catkin, ros-indigo-geometry-msgs, ros-indigo-move-base-msgs, ros-indigo-naoqi-bridge-msgs, ros-indigo-nav-msgs, ros-indigo-roscpp, ros-indigo-std-msgs, ros-indigo-std-srvs, ros-indigo-tf
Homepage: http://ros.org/wiki/nao_path_follower
Standards-Version: 3.9.2

Package: ros-indigo-nao-path-follower
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib, ros-indigo-angles, ros-indigo-geometry-msgs, ros-indigo-move-base-msgs, ros-indigo-naoqi-bridge-msgs, ros-indigo-nav-msgs, ros-indigo-roscpp, ros-indigo-std-msgs, ros-indigo-std-srvs, ros-indigo-tf
Description: Enables a Nao humanoid to either walk to a target location (with localization feedback), or follow a planned 2D path closely. Sends naoqi_msgs to the nao_walker node in nao_apps.
